# deleteAuditData

Delete all the artifacts (audio, video, photos and shared documents) stored in LiveID+ relative to the served conference id.
The textual audit data won't be deleted; to force deleting the audit data and all the data stored in the database is available the "eraseAll" parameters.

Endpoint: DELETE /api/v2/deleteAuditData
Version: 2.1.0
Security: ConferenceToken

## Security:

  - `ConferenceToken` (unknown)
    http bearer JWT

## Query parameters:

  - `idConference` (string, required)

  - `eraseAll` (string)

## Response 200:

  - `200` (unknown)
    Success

## Response 200 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

## Response 400:

  - `400` (unknown)
    Bad Request

## Response 400 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

  - `errorMessage` (string)
    Description of the message

## Response 401:

  - `401` (unknown)
    Unauthorized

## Response 401 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

  - `errorMessage` (string)
    Description of the message

## Response 403:

  - `403` (unknown)
    Forbidden

## Response 403 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

  - `errorMessage` (string)
    Description of the message

## Response 404:

  - `404` (unknown)
    Not Found

## Response 404 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

  - `errorMessage` (string)
    Description of the message

## Response 500:

  - `500` (unknown)
    Internal Server Error

## Response 500 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

  - `errorMessage` (string)
    Description of the message

